Bug 735141 - (kiten) Review Request: kiten - Japanese Reference/Study Tool
Review Request: kiten - Japanese Reference/Study Tool
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:29 EDT by Rex Dieter
Modified: 2011-09-25 14:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-25 14:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-09-01 11:29:16 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kiten.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kiten-4.7.0-10.fc15.src.rpm
Description: Japanese Reference/Study Tool
Comment 1 Radek Novacek 2011-09-22 04:36:28 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: ok
Files: ok
Build: ok
rpmlint: no need to fix
kiten.x86_64: W: no-manual-page-for-binary kiten
kiten.x86_64: W: no-manual-page-for-binary kitengen
kiten.x86_64: W: no-manual-page-for-binary kitenradselect
kiten-libs.x86_64: W: spelling-error Summary(en_US) Runtime -> Run time, Run-time, Rudiment
kiten-libs.x86_64: W: spelling-error %description -l en_US Runtime -> Run time, Run-time, Rudiment
kiten-devel.x86_64: W: no-documentation

No issues found, setting fedora-review+.
Comment 2 Rex Dieter 2011-09-22 07:50:36 EDT
New Package SCM Request
=======================
Package Name: kiten
Short Description: Japanese Reference/Study Tool
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16
Comment 3 Jon Ciesla 2011-09-24 11:41:52 EDT
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-09-25 14:56:32 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.